@keyframes rotateAndEnlarge {
				0%{transform:scale(0.9) rotate(0deg)}
				100%{transform:scale(1.1) rotate(-20deg)}
			}
			
			.goround{
				transform-origin: center;
				animation: rotateAndEnlarge 30s linear infinite;
			}
			.show_box {
				width:100%;
				min-width: 1400px;
				margin:0 auto;
				overflow-x:hidden;
				transform-origin: 50% 50%;
				overflow: hidden;
				margin-bottom:13px;
			}

			#sbh_sbbg {
				width: 100%;
				height: auto;
				display: block;
			}

			#sbh_sbbg:hover {
				transform: scale(1)
			}

			
			#sbh_dots {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-left:-960px;
				margin-top:-495px;
				transform:scale(0.8)
			}

			#sbh_logo {
				position: absolute;
				left: 90px;
				top: 50px;
			}

			#sbh_title {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-left:-311px;
				margin-top: -232px;
				width:600px;
				height:auto;
			}
			#sbh_line {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-top: 84px;
				margin-left:-310px;
			}

			#sbh_s1 {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-top: 98px;
				margin-left:-317px;
			}

			#sbh_s2 {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-top: 140px;
				margin-left:-317px;
			}

			#sbh_ztbd {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-top: 230px;
				margin-left:-180px;
			}

			#sbh_arrow {
				position: absolute;
				left: 50%;
				top: 50%;
				margin-top: 300px;
				margin-left:-12px;
			}
			#sbh_smallad,#sbh_smallad img{display: block;width: 100%;height: 100%;overflow: hidden;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2023-05-22 19:06:34" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->